@keyframes loading-splash {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes loading-votes {

    0% {
        transform: scale(0.2);
    }

    40% {
        transform: scale(1);
    }

    50% {
        transform: scale(1);
    }

    100% {
        transform: scale(0.2);
    }
}